uuid: e8db3c03-a361-4f48-b802-437f2e67d1fb
langcode: fr
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.materio_product_type
id: commerce_product.materio_product_type.uid
field_name: uid
entity_type: commerce_product
bundle: materio_product_type
label: Auteur
description: "L'auteur du produit."
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\commerce_product\Entity\Product::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
